Bug 1762085 - perl-Term-Table-0.014 is available
Summary: perl-Term-Table-0.014 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Term-Table
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-16 00:57 UTC by Upstream Release Monitoring
Modified: 2019-12-11 17:24 UTC (History)
2 users (show)

Fixed In Version: perl-Term-Table-0.014-1.fc30 perl-Term-Table-0.014-1.fc29 perl-Term-Table-0.014-1.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-25 17:00:56 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-10-16 00:57:33 UTC
Latest upstream release: 0.014
Current version/release in rawhide: 0.013-4.fc31
URL: http://search.cpan.org/dist/Term-Table/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12715/

Comment 1 Fedora Update System 2019-10-16 08:03:52 UTC
FEDORA-2019-bcedaa8e47 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-bcedaa8e47

Comment 2 Fedora Update System 2019-10-16 08:03:53 UTC
FEDORA-2019-f1e07a9eff has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f1e07a9eff

Comment 3 Fedora Update System 2019-10-16 08:03:56 UTC
FEDORA-2019-535b9c5629 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-535b9c5629

Comment 4 Fedora Update System 2019-10-16 15:00:56 UTC
perl-Term-Table-0.014-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-535b9c5629

Comment 5 Fedora Update System 2019-10-16 16:05:13 UTC
perl-Term-Table-0.014-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-bcedaa8e47

Comment 6 Fedora Update System 2019-10-16 16:45:03 UTC
perl-Term-Table-0.014-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f1e07a9eff

Comment 7 Fedora Update System 2019-10-25 17:00:56 UTC
perl-Term-Table-0.014-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-10-25 18:07:16 UTC
perl-Term-Table-0.014-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-10-26 17:26:23 UTC
perl-Term-Table-0.014-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-11-14 11:52:52 UTC
FEDORA-MODULAR-2019-25d3b174b6 has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-25d3b174b6

Comment 11 Fedora Update System 2019-11-14 11:53:31 UTC
FEDORA-MODULAR-2019-cbc1010f1b has been submitted as an update to Fedora 30 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-cbc1010f1b

Comment 12 Fedora Update System 2019-11-14 11:53:45 UTC
FEDORA-MODULAR-2019-2fc4b7cd4f has been submitted as an update to Fedora 29 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-2fc4b7cd4f

Comment 13 Fedora Update System 2019-11-15 04:55:46 UTC
perl-5.30-3120191114081842.a9ea5770 has been pushed to the Fedora 31 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-25d3b174b6

Comment 14 Fedora Update System 2019-11-15 07:33:08 UTC
perl-5.30-2920191114081842.fafb7136 has been pushed to the Fedora 29 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-2fc4b7cd4f

Comment 15 Fedora Update System 2019-11-15 07:35:04 UTC
perl-5.30-3020191114081842.bba63816 has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-cbc1010f1b

Comment 16 Fedora Update System 2019-11-23 01:35:01 UTC
perl-5.30-3120191114081842.a9ea5770 has been pushed to the Fedora 31 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2019-11-23 02:59:10 UTC
perl-5.30-2920191114081842.fafb7136 has been pushed to the Fedora 29 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2019-11-23 03:01:25 UTC
perl-5.30-3020191114081842.bba63816 has been pushed to the Fedora 30 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2019-12-02 10:06:57 UTC
FEDORA-MODULAR-2019-b78565b9d2 has been submitted as an update to Fedora 30 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-b78565b9d2

Comment 20 Fedora Update System 2019-12-02 10:06:59 UTC
FEDORA-MODULAR-2019-a622fe13c4 has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-a622fe13c4

Comment 21 Fedora Update System 2019-12-03 01:28:18 UTC
perl-5.28-3020191129151235.eb1b2d95 has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-b78565b9d2

Comment 22 Fedora Update System 2019-12-03 03:03:31 UTC
perl-5.28-3120191129151235.a5d38390 has been pushed to the Fedora 31 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-a622fe13c4

Comment 23 Fedora Update System 2019-12-10 17:59:19 UTC
perl-5.28-3020191129151235.eb1b2d95 has been pushed to the Fedora 30 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2019-12-11 17:24:47 UTC
perl-5.28-3120191129151235.a5d38390 has been pushed to the Fedora 31 Modular stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.